html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section 
{
	display: block;
}

body 
{
	line-height: 1;
}

ol, ul
{
	list-style: none;
}

ol.declaration 
{
	list-style: decimal;
	clear: left;
	width: 98%;
	font-family: arial;
	font-sytle: italic;
	font-size: 12px;
	color: black;	
	margin: .5em 2em .5em 2em;
	padding: 0;
}

blockquote, q 
{
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after 
{
	content: '';
	content: none;
}

table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

/* Styling the Header */
header#head 
{
	background-color:#333333;
	height: 50px;
	width: 100%;
}

header#head p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#999;
	font-weight: bold;
	padding: 20px;
	text-align: center;
}

header#head p #register 
{
	float: right;
	margin-top: -60px;
}

header#head p a:hover #register 
{
	color:#999;
}

/* Styling the main wrapper */
#main-wrapper 
{
	width: 100%;
	height: 100%;
}

/* Styling the login wrapper */
#login-wrapper 
{
	margin: 0px auto;
	width: 310px;
	height: 180px;
	padding: 50px 1px 10px 50px;
	margin-top: 150px;
	-moz-box-shadow: 0px 0px 10px #888;
	-o-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
	box-shadow: 0px 0px 10px #888;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

#payment-wrapper 
{
	margin: 0px auto;
	width: 310px;
	height: 180px;
	padding: 10px 10px 10px 10px;
	margin-top: 150px;
	-moz-box-shadow: 0px 0px 10px #888;
	-o-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
	box-shadow: 0px 0px 10px #888;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

#renewal-wrapper 
{
	margin: 0px auto;
	width: 700px;
	height: 900px;
	padding: 15px 15px 15px 15px;
	margin-top: 15px;
	-moz-box-shadow: 0px 0px 10px #888;
	-o-box-shadow: 0px 0px 10px #888;
	-webkit-box-shadow: 0px 0px 10px #888;
	box-shadow: 0px 0px 10px #888;
	-moz-border-radius: 10px 10px 10px 10px;
	-o-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

/* Form height, margin, padding */
form ul 
{
	list-style: none;
	margin: 0;
	padding: 0;
}

form ul li 
{
	margin: .9em 0 0 0;
	padding: 0;
}

form * 
{
	line-height: 1em;
}

/* field labels */

label 
{
	clear: left;
	text-align: right;
	width: 15%;
	font-family: arial;
	font-weight: bold;
	font-size: 15px;
	color: #808080;
}

label.redwriting
{
	clear: left;
	text-align: center;
	width: 80%;
	font-family: arial;
	font-size: 12px;
	color: red;
}

label.dataprotect
{
	clear: left;
	text-align: center;
	width: 80%;
	font-family: arial;
	font-sytle: italic;
	font-size: 12px;
	color: black;
}

/* the fields */

input 
{
	font-size: .9em;
}

input 
{
	border: 2px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fff; /*White inputbox background*/
}

input 
{
	display: block;
	margin: 0;
	padding: .4em;
	width: 80%;
}

/* Place a border around focused fields */

form *:focus 
{
	border: 2px solid #7c412b;
	outline: none;
}

/* Display correctly filled-in fields with a green background */

input:valid 
{
	background: #efe; /*Green correct inputbox background*/
}


/* Submit buttons */
.buttons 
{
	text-align: center;
	margin: 20px 0 0 -80px;
}

.selectbuttons
{
	text-align: center;
	margin: 20px 0 0 -25px;
}

.paymentbutton
{
	text-align: center;
	margin: 20px 0 0 -25px;
}

.150px-width{
 width: 150px;
}

input[type="submit"], input[type="button"] 
{
	display: inline;
	margin: 0 5px;
	margin-left:20px;
	width: 10em;
	padding: 10px;
	/*border: 2px solid #7c412b; */ /*Orange Theme*/
	border: 2px solid #2b669a;/*Blue Theme*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
	box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
	color: #fff;
	/*background: #ca5f34;*/ /*Orange Theme*/
	background: #2d6ca2; /*Blue Theme */
	font-weight: bold;
	-webkit-appearance: none;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="button"]:hover, input[type="button"]:active 
{
	cursor: pointer;
	background: #fff;
	/*color: #ef7d50; */	/*Orange Theme */
	color: #2d6ca2;	/*Blue Theme */
}

input[type="button"]:active, input[type="button"]:active 
{
	background: #eee;
	-moz-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
	-webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
	box-shadow: 0 0 .5em rgba(0, 0, 0, .8) inset;
}